Don't have Telegram yet? Try it now!
https://unaaldia.hispasec.com/2000/10/vulnerables-los-servidores-con-jrun-2-3.html
Vulnerables los servidores con JRun 2.3